html {
  font-family: Arial, Helvetica, sans-serif;
}

body {
  margin: 0;
}

header h1 {
  margin: 0;
  font-size: 3.5em;
  background-color: black;
  color: white;
  padding-top: 3rem;
  padding-bottom: 1.5rem;
  text-align: center;
}

header h2 {
  margin: 0;
  font-size: 2.5rem;
  background-color: black;
  color: white;
  text-align: center;
  font-weight: normal;
  padding-bottom: 1.5rem;
}

header p {
  margin: 0;
  color: white;
  background-color: black;
  text-align: center;
  padding-bottom: 6rem;
  padding-right: 40px;
  padding-left: 40px;
}

main h3 {
  text-decoration: underline;
  font-size: 1.5rem;
  color: gray;
  margin-left: 10%;
}

main img {
  display: block;
  margin: auto;
}

main p {
  margin-left: 10%;
  margin-right: 10%;
}

main label {
  margin-left: 10%;
}

main input:only-of-type {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 10%;
  background-color: grey;
  width: 450px;
  height: 40px;
}

main textarea {
  background-color: grey;
  margin-left: 10%;
  margin-top: 15px;
  width: 450px;
  height: 200px;
}

@media screen and (min-width: 650px) {
  header h1 {
    margin: 0;
    font-size: 3.5em;
    background-color: black;
    color: white;
    padding-top: 3rem;
    padding-bottom: 1.5rem;
    text-align: start;
    padding-left: 40px;
  }

  header h2 {
    margin: 0;
    font-size: 2.5rem;
    background-color: black;
    color: white;
    text-align: start;
    font-weight: normal;
    padding-bottom: 1.5rem;
    padding-left: 40px;
  }

  header p {
    margin: 0;
    color: white;
    background-color: black;
    text-align: start;
    padding-bottom: 6rem;
    padding-right: 40px;
    padding-left: 40px;
  }

  main img {
    float: right;
    margin-right: 10%;
  }

  main input:only-of-type {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 10%;
    background-color: grey;
    width: 80%;
    height: 40px;
  }

  main textarea {
    background-color: grey;
    margin-left: 10%;
    margin-top: 15px;
    width: 80%;
    height: 300px;
  }
}
